View Issue Details

IDProjectCategoryView StatusLast Update
0001153OpenMPT[All Projects] Plugins / VSTpublic2018-11-11 15:38
Reportervince94Assigned ToSaga Musix 
PrioritylowSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version10
Product VersionOpenMPT 1.27.10.00 / libopenmpt 0.3.12 (upgrade first) 
Target VersionOpenMPT 1.28.01.00 (goals)Fixed in VersionOpenMPT 1.28.01.00 (goals) 
Summary0001153: Add button to the missing plugin dialog box
Description

Add a button (and the required programming logic) to the missing plugin dialogue box that offers to remove said missing plugin from mptrack.ini.

I imagine it'd be worded like "Remove from list of plugins," and the OK button would be changed to "Dismiss."

TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Activities

Saga Musix

Saga Musix

2018-10-28 16:59

administrator   ~0003692

r10944 / OpenMPT 1.28.00.36 implements a new "missing plugins" dialog with the possibility to remove those plugins.

You will be able to download this version in a few hours from https://builds.openmpt.org/builds/ to verify.

Issue History

Date Modified Username Field Change
2018-10-12 02:48 vince94 New Issue
2018-10-28 16:31 Saga Musix Assigned To => Saga Musix
2018-10-28 16:31 Saga Musix Status new => assigned
2018-10-28 16:59 Saga Musix Status assigned => feedback
2018-10-28 16:59 Saga Musix Note Added: 0003692
2018-10-28 16:59 Saga Musix Target Version => OpenMPT 1.28.01.00 (goals)
2018-11-11 15:38 Saga Musix Status feedback => resolved
2018-11-11 15:38 Saga Musix Resolution open => fixed
2018-11-11 15:38 Saga Musix Fixed in Version => OpenMPT 1.28.01.00 (goals)